Главная | Регистрация | Вход Приветствую Вас Спектатор | RSS
Меню сайта
Мини-чат
500
Наш опрос
Откуда взялся ваш никнейм?
Всего ответов: 46

Главная » 2008 » Ноябрь » 22
На сервере стоит более новая версия движка.
Использовать для игры патч >29, иначе будут неполадки(неработоспособность чата и т.д.)
Все клиенты и патчи <29 были удалены с сайта.
Впоследствии будут добавляться новые патчи и клиенты разных версий.

Отлично подходит для игры клиент v35, который выложен на сайте.

Администрация приносит вам извинения за причиненные неудобства и желает вам приятной игры!

З.Ы. у кого появляется ошибка такого характера: "Player connected "lambert" is "1.5" Added to banned list", также им надо обновить свой клиент.
Просмотров: 918 | Добавил: M0ONL1ght | Дата: 22.11.2008 | Комментарии (6)

Форма входа
Календарь новостей
«  Ноябрь 2008  »
ПнВтСрЧтПтСбВс
     12
3456789
10111213141516
17181920212223
24252627282930



Поиск
Друзья сайта
Rambler's Top100
CS TOP [ZLO-TeaM.ru]
Рейтинг Counter-Strike сайтов. TOP.MY-CS.RU

ТОП Игровых сайтов Рунета!
Counter-Strike TOP 100
cs servers
counter strike download
Киберспорт ТОП 100. Рейтинг сайтов. Forgamers.ru - мониторинг counter strike серверов

Статистика

Онлайн всего: 1
Спектаторов: 1
Игроков: 0
M0ONServer © 2008